<!DOCTYPE html>
<html>

<head>
	<meta charset="UTF-8">
	<meta http-equiv="Content-Security-Policy" content="default-src 'self'; script-src 'self'">
	<meta http-equiv="X-Content-Security-Policy" content="default-src 'self'; script-src 'self'">
	<meta http-equiv="Content-Security-Policy" content="script-src 'self' 'unsafe-inline';" />
	<link rel="stylesheet" href="./style.css">
	<title>SoundBox</title>
</head>

<body>
	<button id="title" class="title">SoundBox</button>
	
	<div class="buttons" id="buttons"></div>

	<img id="boomButton" src="../assets/Images/boom.png"/>

	<script src="../out/App.fs.js" type="module"></script>
</body>

</html>